# A description of what this class does
#
# @summary A short summary of the purpose of this class
#
# @example
#   include workstation::linux::apt::packages
class workstation::linux::apt::packages (
  Optional[Array[String[1]]] $packages = $workstation::linux::apt::packages,
) {
  if $packages {
    $packages.each |$package| {
      package { $package:
        ensure => latest,
      }
    }
  }
}
