# A description of what this class does
#
# @summary A short summary of the purpose of this class
#
# @example
#   include workstation::mac::homebrew
class workstation::mac::homebrew (
  Boolean $manage = true,
  Optional[Hash[String[1], Array[String[1]]]] $packages = undef,
) {

  if $manage {
    class {'workstation::mac::homebrew::manage':
      before => Class['workstation::mac::homebrew::packages'],
    }
  }

  include workstation::mac::homebrew::packages

}
