# A description of what this class does
#
# @summary A short summary of the purpose of this class
#
# @example
#   include workstation::mac::xcode_cli_tools
class workstation::mac::xcode_cli_tools {

  include xcode_cli_tools

  if versioncmp($facts['macosx_productversion_major'], '10.14') == 0 {
    exec {'/usr/sbin/installer -pkg /Library/Developer/CommandLineTools/Packages/macOS_SDK_headers_for_macOS_10.14.pkg -target /':
      creates => '/usr/local/opt/zlib/lib/',
      require => Class['xcode_cli_tools'],
    }
  }

}
