# A description of what this class does
#
# @summary A short summary of the purpose of this class
#
# @example
#   include workstation::repos
class workstation::repos (
  Hash $repos = $workstation::repos,
) {

  $require = $facts['os']['family'] ? {
    'Darwin' => Class['xcode_cli_tools'],
    default  => Package['git'],
  }

  $defaults = {
    'ensure'   => latest,
    'provider' => 'git',
    'require'  => $require,
  }

  if $repos {
    create_resources(vcsrepo, $repos, $defaults)
  }

}
